const Map<String, String> viVN = {
  'login_title': 'ĐĂNG NHẬP',
  'login': 'Đăng nhập',
  'register_title': 'ĐĂNG KÝ',
  'register': 'Đăng ký',
  'home_title': 'TRANG CHỦ',
  'loading_title': 'Vui lòng chờ...',
  'login_err': 'Sai tên tài khoản hoặc mật khẩu',
  'username_title': 'Email hoặc số điện thoại',
  'password_title': 'Mật khẩu',
  'forgot_password_title': 'Quên mật khẩu?',
  'or_login': 'Hoặc đăng nhập bằng mạng xã hội',
  'or_register': 'Hoặc đăng ký bằng mạng xã hội',
  'login_fb': 'Tiếp tục với Facebook',
  'login_gg': 'Tiếp tục với Google',
  'login_apple': 'Tiếp tục với Apple',
  'not_account_title': 'Bạn chưa có tài khoản? ',
  'have_account_title': 'Bạn đã có tài khoản? ',
  'your_password': 'Mật khẩu của bạn',
  're_password': 'Nhập lại mật khẩu',
  'login_register': 'Đăng nhập hoặc đăng ký',
  'warning': 'Cảnh báo',
  'warning_title': 'Vui lòng kiểm tra lại thông tin',
  'snack_title' : 'Thông báo',
  'login_success' : 'Đăng nhập thành công',
  'login_fail' : 'Đăng nhập thất bại',
  'language_title' : 'Ngôn ngữ',
  'account_setting' : 'Thiết lập tài khoản',
  'terms_service' : 'Điều khoản và dịch vụ',
  'booking_history' : 'Lịch sử yêu cầu',
  'logout' : 'Đăng xuất',
  'valid_recipient' : 'Vui lòng nhâp tên người nhận',
  'valid_your_name' : 'Vui lòng nhập tên của bạn',
  'valid_instruct' : 'Vui lòng nhập hướng dẫn',
  'valid_phone' : 'Vui lòng nhập số điện thoại',
  'valid_email' : 'Vui lòng nhập email',
  'booking_title' : 'Yêu cầu mới',
  'for_me' : 'Cho tôi',
  'others' : 'Người khác',
  'recipient' : 'Tên người nhận',
  'your_name' : 'Tên của bạn',
  'pronouns' : 'Đại từ nhân xưng',
  'brother_popup' : 'Anh',
  'sister_popup' : 'Chị',
  'friend_popup' : 'Bạn',
  'occasion_popup' : 'Nhân dịp',
  'encourage_popup' : 'Lời động viên',
  'thank_popup' : 'Lời cảm ơn',
  'birth_popup' : 'Sinh nhật',
  'instruct' : 'Hướng dẫn',
  'next' : 'Tiếp tục',
  'your_phone' : 'Số điện thoại của bạn',
  'your_email' : 'Email của bạn',
  'login_continue' : 'Đăng nhập để tiếp tục',
  'payment' : 'Thanh toán',
  'payment_domestic' : 'Thẻ nội địa/Internet Banking',
  'payment_international' : 'Thẻ quốc tế Visa, Master',
  'payment_e-wallet' : 'Ví điện tử',
  'join_club' : 'Join Fan Club',
  'time_reply' : 'Trả lời trong vòng',
  'responds_in' : 'Phản hồi trong',
  'review' : 'Nhận xét',
  'myCeleb_calls' : 'Giao lưu cùng Celeb',
  'myCeleb_calls_detail' : 'Hiện Celeb không sử dụng MyCeleb Calls. Cho họ biết bạn quan tâm đến video calls 1-1.',
  'learn_more' : 'Tìm hiểu thêm',
  'ask_join' : 'Yêu cầu họ tham gia',
  'see_all' : 'Tất cả',
  'book_now' : 'Yêu cầu',
  'want_more' : 'Xem thêm?',
  'edit' : 'Chỉnh sửa',
  'favorite_title' : 'Yêu thích',
  'your_order' : 'Yêu cầu của bạn',
  'public' : 'Công khai',
  'private' : 'Riêng tư',
  'public_title' : 'Videos công khai',
  'private_title' : 'Videos riêng tư',
  'public_detail' : 'Mọi người đều có thể xem những video này',
  'private_detail' : 'Chỉ mình bạn mới thấy những video này',
  'welcome_detail' : 'Chào mừng đến với MyCeleb! Bạn đã tạo tài khoản',
  'try' : 'Thử',
  'search_title' : 'Tìm kiếm',
  'recent' : 'Gần đây',
  're_commend' : 'Gợi ý',
  'no_result' : 'Không có kết quả',
  'active' : 'Đang hoạt động',
  'all' : 'Tất cả',
  'open' : 'Đang chờ',
  'coming' : 'Sắp tới',
  'expired' : 'Hết hạn',
  'no_order' : 'Bạn chưa có yêu cầu nào',
  'order_now' : 'Yêu cầu ngay',
  'personal' : 'Cá nhân',
  'display_name' : 'Tên hiển thị',
  'birth_day' : 'Ngày sinh',
  'gender' : 'Giới tính',
  'male' : 'Nam',
  'female' : 'Nữ',
  'other' : 'Khác',
  'bio' : 'Thông tin',
  'login_name' : 'Tên đăng nhập',
  'phone' : 'Số điện thoại',
  'old_password' : 'Mật khẩu cũ',
  'new_password' : 'Mật khẩu mới',
  'categories' : 'Thể loại',
  'new_celeb' : 'Mới tham gia',
  'trending' : 'Thịnh hành',
  'example' : 'VD:',
  'back' : 'Trở lại',
  'read_more': "xem thêm",
  'read_less': "thu gọn",
  'comment': "Bình luận",
  'video_highlight': "Video đáng chú ý",
  'last_name': "Họ",
  'first_name': "Tên",
  'common_err': "Đã có lỗi xin vui lòng thử lại",




};